/*URL:http://www.bootstrapmb.com*/
@font-face {
	font-family:robotoregular;
	src:url(../assets/font/Chewy.eot);
	src:url(../assets/font/Chewy?#iefix) format("embedded-opentype"),url(../assets/font/Chewy.woff) format("woff"),url(../assets/font/Chewy.ttf) format("truetype"),url(../assets/font/Chewy.svg#Chewy) format("svg");
	font-weight:400;
	font-style:normal
}
@font-face {
	font-family:robotoblack;
	src:url(../assets/font/Chewy.eot);
	src:url(../assets/font/Chewy.eot?#iefix) format("embedded-opentype"),url(../assets/font/Chewy.woff) format("woff"),url(../assets/font/Chewy.ttf) format("truetype"),url(../assets/font/Chewy.svg#robotoblack) format("svg");
	font-weight:400;
	font-style:normal
}
@font-face {
	font-family:rammetto;
	src:url(../assets/font/RammettoOne-Regular.eot);
	src:url(../assets/font/RammettoOne-Regular.eot?#iefix) format("embedded-opentype"),url(../assets/font/RammettoOne-Regular.woff) format("woff"),url(../assets/font/RammettoOne-Regular.ttf) format("truetype"),url(../assets/font/RammettoOne-Regular.svg#RammettoOne-Regular) format("svg");
	font-weight:400;
	font-style:normal
}
* {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-webkit-tap-highlight-color:transparent
}
html {
	overflow:hidden;
	cursor:default;
	font-size:16px;
	font-family:robotoregular,sans-serif;
	color:#000
}
::-webkit-input-placeholder {
	color:#000
}
:-moz-placeholder {
	color:#000
}
::-moz-placeholder {
	color:#000
}
:-ms-input-placeholder {
	color:#000
}
input {
	-webkit-user-select:initial;
	-khtml-user-select:initial;
	-moz-user-select:initial;
	-ms-user-select:initial;
	user-select:initial
}
button {
	background:0 0;
	border:0 none;
	outline:0 none
}
button:hover {
	cursor:pointer
}
h1 {
	font-family:robotoblack,sans-serif;
	font-size:2em;
	line-height:1;
	color:#ffe162
}
p {
	font-weight:400;
	font-size:1.2em;
	line-height:1
}
#screens {
	width:100vw;
	height:100vh
}
#screens .screen {
	display:none;
	height:100vh
}
#screens .screen.show {
	display:block
}
#conversionTarget {
	display:none
}
.scale {
	transform-origin:top left
}
.scale.scale-top-center {
	transform-origin:top center
}
.scale.scale-center {
	transform-origin:center center
}
.scale.scale-bottom-center {
	transform-origin:bottom center
}
.scale.scale-bottom-left {
	transform-origin:bottom left
}
.scale.scale-bottom-right {
	transform-origin:bottom right
}
.scale.scale-top-left {
	transform-origin:top left
}
.muteContainer {
	position:absolute;
	left:0;
	top:0;
	z-index:1000
}
#mute {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-211px -394px;
	display:block;
	margin-top:24px;
	margin-left:24px
}
#mute.muted {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-107px -394px;
	display:block
}
#mute.hide {
	display:none
}
#vjoybase,#vjoystick {
	pointer-events:none;
	position:absolute;
	top:0;
	left:0;
	opacity:0
}
#turnDevice {
	background:#33b0e5 url(../assets/img/turnDevice.png) no-repeat center center/contain;
	position:absolute;
	left:0;
	top:0;
	z-index:2000;
	width:100vw;
	height:100vh
}
#turnDevice.hide {
	display:none
}
@-webkit-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-o-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-moz-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-webkit-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-o-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-moz-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-webkit-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@-o-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@-moz-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}#menu {
	background:url(../assets/img/bg/background.jpg) no-repeat center center/cover
}
#menu .mute {
	position:absolute;
	left:0;
	top:0;
	z-index:1000
}
#menu .mute button {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-211px -394px;
	display:block;
	margin-left:40px;
	margin-top:53px
}
#menu .mute button.muted {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-107px -394px;
	display:block
}
#menu .mute button.hide {
	display:none
}
#menu .wrapper-top {
	display:flex;
	flex-direction:column;
	align-items:center;
	padding-top:22px
}
#menu .wrapper-bottom {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	margin:0 auto;
	display:flex;
	flex-direction:column;
	align-items:center;
	padding-top:30px
}
#menu .logo {
	display:inline-block;
	overflow:hidden;
	width:276px;
	height:237px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-1212px -723px;
	display:block;
	z-index:10;
	position:relative;
	margin-top:30px
}
#menu .character {
	display:inline-block;
	overflow:hidden;
	width:350px;
	height:334px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-3px -964px;
	display:block;
	z-index:10;
	margin-top:60px;
	position:relative
}
#menu .buttons {
	width:600px;
	z-index:10;
	margin-bottom:72px;
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:center
}
#menu .buttons button.play {
	display:inline-block;
	overflow:hidden;
	width:191px;
	height:120px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-198px -181px;
	-webkit-animation:pulsate 1s ease-in-out infinite alternate;
	-o-animation:pulsate 1s ease-in-out infinite alternate;
	-moz-animation:pulsate 1s ease-in-out infinite alternate;
	animation:pulsate 1s ease-in-out infinite alternate;
	display:block;
	margin:0 45px
}
#menu .buttons button.instructions {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-315px -448px;
	display:block
}
#menu .buttons button.credits {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-393px -270px;
	display:block
}
#highscore {
	background:url(../assets/img/bg/background_01.jpg) no-repeat center center/cover
}
#highscore .mute {
	position:absolute;
	left:0;
	top:0;
	z-index:1000
}
#highscore .mute button {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-211px -394px;
	display:block;
	margin-left:40px;
	margin-top:53px
}
#highscore .mute button.muted {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-107px -394px;
	display:block
}
#highscore .mute button.hide {
	display:none
}
#highscore .wrapper {
	display:flex;
	flex-direction:column;
	align-items:center;
	padding-top:145px
}
#highscore .headline {
	display:block;
	font-family:robotoblack,sans-serif;
	text-transform:uppercase;
	line-height:85px;
	text-align:center;
	margin-bottom:15px
}
#highscore .entry {
	color:#fff;
	display:flex;
	flex-direction:row;
	align-items:center;
	margin-top:-2px
}
#highscore .entry .position {
	font-family:robotoblack;
	font-size:2em;
	width:84px;
	text-align:center
}
#highscore .entry .name {
	flex-grow:2;
	font-size:1.5em;
	font-weight:400;
	padding:0 15px
}
#highscore .entry .score {
	font-size:1.5em;
	padding-right:30px
}
#highscore .entry.highlight {
	color:#ffe162
}
#highscore .entry.yourScore {
	display:flex;
	margin-top:13px;
	color:#ffe162
}
#highscore .entry.yourScore.hide {
	display:none
}
#highscore button.back {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-393px -181px;
	display:block;
	position:absolute;
	left:24px;
	bottom:24px
}
#highscore .templates {
	display:none
}
@-webkit-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-o-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-moz-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-webkit-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-o-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-moz-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-webkit-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@-o-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@-moz-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}#instructions {
	background:url(../assets/img/bg/background_01.jpg) no-repeat center center/cover
}
#instructions .mute {
	position:absolute;
	left:0;
	top:0;
	z-index:1000
}
#instructions .mute button {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-211px -394px;
	display:block;
	margin-left:40px;
	margin-top:53px
}
#instructions .mute button.muted {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-107px -394px;
	display:block
}
#instructions .mute button.hide {
	display:none
}
#instructions .wrapper {
	display:flex;
	flex-direction:column;
	align-items:center;
	padding-top:70px
}
#instructions .frame {
	width:500px;
	height:640px;
	display:inline-block;
	overflow:hidden;
	width:532px;
	height:716px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-967px -3px;
	display:flex;
	flex-direction:column;
	align-items:center
}
#instructions .image {
	margin-top:180px;
	flex-shrink:0
}
#instructions .image.step-00-desktop {
	display:inline-block;
	overflow:hidden;
	width:401px;
	height:299px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/instructions.png);
	background-position:-3px -3px;
	display:block
}
#instructions .image.step-00-mobile {
	display:inline-block;
	overflow:hidden;
	width:401px;
	height:299px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/instructions.png);
	background-position:-408px -3px;
	display:block
}
#instructions .image.step-01-mobile {
	display:inline-block;
	overflow:hidden;
	width:401px;
	height:299px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/instructions.png);
	background-position:-3px -609px;
	display:block
}
#instructions .image.step-01-desktop {
	display:inline-block;
	overflow:hidden;
	width:401px;
	height:299px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/instructions.png);
	background-position:-3px -306px;
	display:block
}
#instructions .image.step-02 {
	display:inline-block;
	overflow:hidden;
	width:401px;
	height:299px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/instructions.png);
	background-position:-408px -306px;
	display:block
}
#instructions .textWrapper {
	flex-grow:2;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	margin-top:-60px
}
#instructions .text {
	width:450px;
	font-size:1.7em;
	font-family:robotoregular,sans-serif;
	text-align:center;
	padding:30px;
	padding-top:30px;
	line-height:1.2;
	color:#fff
}
#instructions .buttons {
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:space-between;
	width:620px;
	margin-top:-320px
}
#instructions .buttons.first {
	justify-content:flex-end
}
#instructions .buttons.first button.prev {
	display:none
}
#instructions .buttons.last button.next {
	display:none
}
#instructions .buttons button.next {
	display:inline-block;
	overflow:hidden;
	width:85px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-419px -448px;
	display:block
}
#instructions .buttons button.prev {
	display:inline-block;
	overflow:hidden;
	width:85px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-3px -483px;
	display:block
}
#instructions button.play {
	display:inline-block;
	overflow:hidden;
	width:191px;
	height:120px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-198px -181px;
	display:block;
	margin-top:260px
}
#instructions button.play.last {
	-webkit-animation:pulsate 1s ease-in-out infinite alternate;
	-o-animation:pulsate 1s ease-in-out infinite alternate;
	-moz-animation:pulsate 1s ease-in-out infinite alternate;
	animation:pulsate 1s ease-in-out infinite alternate
}
#instructions button.back {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-393px -181px;
	display:block;
	position:absolute;
	left:24px;
	bottom:24px
}
@-webkit-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-o-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-moz-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-webkit-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-o-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-moz-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-webkit-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@-o-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@-moz-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}#game .settings {
	position:absolute;
	left:0;
	top:0;
	z-index:1000
}
#game .settings button {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-3px -394px;
	display:block;
	margin-left:40px;
	margin-top:53px
}
#game .wrapper {
	display:flex;
	flex-direction:column;
	align-items:center;
	position:absolute;
	top:0;
	left:0;
	width:100vw;
	z-index:100;
	padding-top:57px;
	pointer-events:none
}
#game .wrapper .label {
	display:inline-block;
	overflow:hidden;
	width:331px;
	height:75px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-877px -1943px;
	font-family:rammetto,sans-serif;
	color:#876c37;
	line-height:45px;
	font-size:1.8em;
	display:flex;
	flex-direction:row;
	align-items:center;
	text-shadow:0 3px 5px rgba(0,0,0,.25)
}
#game .wrapper .label .score {
	width:35%;
	text-align:right;
	padding-right:0
}
#game .wrapper .label .timer {
	padding-left:51px;
	width:65%;
	text-align:center
}
#game .wrapper-popup {
	display:flex;
	flex-direction:column;
	align-items:center;
	height:100vh;
	justify-content:center;
	position:absolute;
	top:0;
	left:0;
	right:0;
	pointer-events:none
}
#game .wrapper-popup.fadeOut {
	-webkit-animation:fadeOut 1s ease-in 0s forwards;
	-o-animation:fadeOut 1s ease-in 0s forwards;
	-moz-animation:fadeOut 1s ease-in 0s forwards;
	animation:fadeOut 1s ease-in 0s forwards
}
#game .wrapper-popup.hide {
	display:none
}
#game .wrapper-popup .label {
	display:inline-block;
	overflow:hidden;
	width:187px;
	height:108px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-152px -647px
}
#game .wrapper-settings {
	position:absolute;
	left:0;
	top:0;
	z-index:900;
	width:100vw;
	height:100vh;
	background:rgba(0,0,0,.8);
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center
}
#game .wrapper-settings.hide {
	display:none
}
#game .wrapper-settings .frame {
	display:inline-block;
	overflow:hidden;
	width:397px;
	height:531px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-357px -647px;
	display:flex;
	flex-direction:column;
	justify-content:center;
	margin-bottom:-130px;
	margin-top:-130px
}
#game .wrapper-settings .buttons {
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	margin-top:140px
}
#game .wrapper-settings .buttons button {
	margin-bottom:18px
}
#game .wrapper-settings .buttons button.restart {
	display:inline-block;
	overflow:hidden;
	width:240px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-3px -3px
}
#game .wrapper-settings .buttons button.levelSelect {
	display:inline-block;
	overflow:hidden;
	width:240px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-247px -92px
}
#game .wrapper-settings .buttons button.sound {
	display:inline-block;
	overflow:hidden;
	width:240px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-3px -92px
}
#game .wrapper-settings .buttons button.sound.muted {
	display:inline-block;
	overflow:hidden;
	width:240px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-247px -3px
}
#gameOver {
	background:url(../assets/img/bg/background_01.jpg) no-repeat center center/cover
}
#gameOver .mute {
	position:absolute;
	left:0;
	top:0;
	z-index:1000
}
#gameOver .mute button {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-211px -394px;
	display:block;
	margin-left:40px;
	margin-top:53px
}
#gameOver .mute button.muted {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-107px -394px;
	display:block
}
#gameOver .mute button.hide {
	display:none
}
#gameOver .wrapper {
	display:flex;
	flex-direction:column;
	align-items:center;
	padding-top:110px
}
#gameOver .character {
	margin-left:300px;
	margin-top:-20px
}
#gameOver .frame {
	display:flex;
	flex-direction:column;
	align-items:center
}
#gameOver .frame h1.score {
	font-weight:400;
	font-family:robotoregular,sans-serif;
	padding-top:45px
}
#gameOver .frame p.score {
	color:#ffe162;
	margin-top:10px;
	font-size:3em;
	font-family:robotoregular,sans-serif
}
#gameOver .frame input.name {
	background-color:transparent;
	display:block;
	outline:0 none;
	border:0 none;
	margin-top:10px;
	text-align:center;
	font-size:2em;
	font-family:robotoregular,sans-serif
}
#gameOver .frame input.name.hide {
	display:none
}
#gameOver .goodJobFrame {
	display:flex;
	flex-direction:column;
	align-items:center;
	margin-top:20px;
	margin-left:20px
}
#gameOver .goodJobFrame h1.goodJobHeader {
	font-family:robotoblack,sans-serif;
	font-weight:400;
	padding-top:25px;
	padding-right:10px
}
#gameOver .goodJobFrame p.goodJobText {
	color:#fff;
	margin-top:10px;
	padding-right:20px;
	font-size:1.5em;
	text-align:center;
	font-family:robotoregular,sans-serif
}
#gameOver .goodJobFrame p.goodJobText .submitted {
	display:none
}
#gameOver .buttons {
	width:595px;
	margin-top:-230px;
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:space-around
}
#gameOver .buttons button.play {
	display:inline-block;
	overflow:hidden;
	width:160px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-3px -305px;
	display:block
}
#gameOver .buttons button.instructions {
	display:block
}
#gameOver .buttons button.upload {
	display:block
}
#gameOver .buttons button.highscore {
	display:none
}
#gameOver.noNameEntry .bubble {
	margin-top:calc(110px + 47px + 15px)
}
#gameOver.noNameEntry .bubble p.nameEntry {
	display:none
}
#gameOver.noNameEntry .bubble p.playAgain {
	display:block
}
#gameOver.noNameEntry p.goodJobText .submitted {
	display:inline
}
#gameOver.noNameEntry p.goodJobText .notSubmitted {
	display:none
}
#gameOver.noNameEntry input.name {
	display:none
}
#gameOver.noNameEntry button.highscore {
	display:block
}
#gameOver.noNameEntry button.upload {
	display:none
}
#preloader {
	background:#428ccd
}
#preloader .wrapper {
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	height:100vh
}
#preloader .percent,#preloader .text {
	text-align:center;
	margin-top:25px;
	font-family:robotoblack,sans-serif;
	color:#fff;
	font-size:28px
}
@-webkit-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-o-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-moz-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-webkit-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-o-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-moz-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-webkit-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@-o-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@-moz-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}#levelSelect {
	background:url(../assets/img/bg/background_01.jpg) no-repeat center center/cover
}
#levelSelect .mute {
	position:absolute;
	left:0;
	top:0;
	z-index:1000
}
#levelSelect .mute button {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-211px -394px;
	display:block;
	margin-left:40px;
	margin-top:53px
}
#levelSelect .mute button.muted {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-107px -394px;
	display:block
}
#levelSelect .mute button.hide {
	display:none
}
#levelSelect .wrapper {
	display:flex;
	flex-direction:column;
	align-items:center;
	padding-top:80px
}
#levelSelect .frame {
	display:inline-block;
	overflow:hidden;
	width:488px;
	height:763px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-1503px -557px;
	padding-top:70px;
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:center
}
#levelSelect .frame .border {
	position:absolute;
	top:0;
	pointer-events:none
}
#levelSelect .bg {
	display:inline-block;
	overflow:hidden;
	width:365px;
	height:510px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-1356px -1398px;
	position:relative;
	margin-top:60px
}
#levelSelect .bg .border {
	pointer-events:none
}
#levelSelect .hideScroll {
	position:relative;
	overflow-y:scroll;
	padding-right:30px;
	width:364px;
	height:574px;
	box-sizing:content-box
}
#levelSelect .hideScroll .entries {
	width:100%;
	display:flex;
	flex-direction:column-reverse;
	align-items:center;
	padding-left:20px
}
#levelSelect .hideScroll .entry {
	display:inline-block;
	overflow:hidden;
	width:140px;
	height:170px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-152px -759px;
	display:block!important;
	flex-shrink:0;
	flex-grow:0;
	margin-top:-140px;
	margin-bottom:60px
}
#levelSelect .hideScroll .entry.unlocked {
	display:inline-block;
	overflow:hidden;
	width:140px;
	height:170px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-1212px -1844px;
	cursor:pointer
}
#levelSelect .hideScroll .entry.stars-1 {
	display:inline-block;
	overflow:hidden;
	width:140px;
	height:170px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-1356px -1224px;
	cursor:pointer
}
#levelSelect .hideScroll .entry.stars-2 {
	display:inline-block;
	overflow:hidden;
	width:140px;
	height:170px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-758px -995px;
	cursor:pointer
}
#levelSelect .hideScroll .entry.stars-3 {
	display:inline-block;
	overflow:hidden;
	width:140px;
	height:170px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-902px -995px;
	cursor:pointer
}
#levelSelect .hideScroll .entry:nth-child(odd) {
	margin-right:-190px;
	overflow:visible
}
#levelSelect .hideScroll .entry:nth-child(odd):before {
	content:" ";
	display:inline-block;
	overflow:hidden;
	width:75px;
	height:55px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-357px -1224px;
	position:relative;
	left:-63px;
	top:9px
}
#levelSelect .hideScroll .entry:nth-child(even) {
	margin-left:-190px;
	overflow:visible
}
#levelSelect .hideScroll .entry:nth-child(even):before {
	content:" ";
	display:inline-block;
	overflow:hidden;
	width:75px;
	height:55px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-436px -1224px;
	position:relative;
	right:-119px;
	top:9px
}
#levelSelect .hideScroll .entry:last-child {
	margin-top:0;
	padding-top:53px
}
#levelSelect .hideScroll .entry:last-child:before {
	display:none
}
#levelSelect .hideScroll .entry .num {
	color:#fff;
	font-family:rammetto,sans-serif;
	line-height:37px;
	font-size:50px;
	text-align:center;
	text-shadow:0 2px 4px rgba(0,0,0,.8);
	margin-left:-5px
}
#levelSelect .hideScroll .entry .score {
	font-family:robotoregular,sans-serif;
	color:#876c37;
	text-align:center;
	font-size:30px;
	padding-top:25px
}
#levelSelect .hideScroll .entry.lastUnlocked .num {
	-webkit-animation:pulsateStrong 1s ease-in-out infinite alternate;
	-o-animation:pulsateStrong 1s ease-in-out infinite alternate;
	-moz-animation:pulsateStrong 1s ease-in-out infinite alternate;
	animation:pulsateStrong 1s ease-in-out infinite alternate
}
#levelSelect .scroller .knob {
	pointer-events:none
}
#levelSelect button.back {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-393px -181px;
	display:block;
	position:absolute;
	left:24px;
	bottom:24px
}
#levelSelect .templates {
	display:none
}
@-webkit-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-o-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-moz-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-webkit-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-o-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-moz-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-webkit-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@-o-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@-moz-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}#inbetween {
	background:url(../assets/img/bg/background_01.jpg) no-repeat center center/cover
}
#inbetween .mute {
	position:absolute;
	left:0;
	top:0;
	z-index:1000
}
#inbetween .mute button {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-211px -394px;
	display:block;
	margin-left:40px;
	margin-top:53px
}
#inbetween .mute button.muted {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-107px -394px;
	display:block
}
#inbetween .mute button.hide {
	display:none
}
#inbetween .wrapper-main {
	display:flex;
	flex-direction:column;
	align-items:center;
	padding-top:130px
}
#inbetween .wrapper-main.hide {
	display:none
}
#inbetween .wrapper-main .character {
	margin-left:300px;
	margin-top:-20px;
	display:none
}
#inbetween .wrapper-main .stars {
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:space-around;
	margin-top:-595px;
	margin-bottom:350px;
	width:300px
}
#inbetween .wrapper-main .stars .star1 {
	display:inline-block;
	overflow:hidden;
	width:89px;
	height:87px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-607px -1943px
}
#inbetween .wrapper-main .stars .star1.unlocked {
	display:inline-block;
	overflow:hidden;
	width:89px;
	height:87px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-700px -1943px
}
#inbetween .wrapper-main .stars .star2 {
	display:inline-block;
	overflow:hidden;
	width:89px;
	height:87px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-607px -1943px
}
#inbetween .wrapper-main .stars .star2.unlocked {
	display:inline-block;
	overflow:hidden;
	width:89px;
	height:87px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-700px -1943px
}
#inbetween .wrapper-main .stars .star3 {
	display:inline-block;
	overflow:hidden;
	width:89px;
	height:87px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-607px -1943px
}
#inbetween .wrapper-main .stars .star3.unlocked {
	display:inline-block;
	overflow:hidden;
	width:89px;
	height:87px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-700px -1943px
}
#inbetween .wrapper-main .frame {
	display:inline-block;
	overflow:hidden;
	width:445px;
	height:615px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-452px -1324px;
	display:flex;
	flex-direction:column;
	align-items:center;
	margin-bottom:50px
}
#inbetween .wrapper-main .frame h1.score {
	padding-top:200px;
	font-family:robotoregular,sans-serif;
	font-weight:400;
	color:#e5502b
}
#inbetween .wrapper-main .frame p.score {
	color:#ffe162;
	font-size:6em;
	font-family:robotoregular,sans-serif;
	color:#876c37
}
#inbetween .wrapper-main .frame .pickups {
	display:inline-block;
	overflow:hidden;
	width:298px;
	height:90px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-3px -1943px;
	font-size:2.4em;
	line-height:85px;
	font-family:robotoregular,sans-serif;
	text-align:right;
	color:#fff;
	margin-top:45px;
	padding-right:25px
}
#inbetween .wrapper-main .frame .time {
	display:inline-block;
	overflow:hidden;
	width:298px;
	height:90px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-305px -1943px;
	font-size:2.4em;
	line-height:85px;
	font-family:robotoregular,sans-serif;
	text-align:right;
	color:#fff;
	margin-top:19px;
	padding-right:25px
}
#inbetween .wrapper-main .buttons {
	width:595px;
	margin-top:190px;
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:space-around
}
#inbetween .wrapper-main .buttons button.map {
	display:inline-block;
	overflow:hidden;
	width:160px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-167px -305px;
	display:block
}
#inbetween .wrapper-main .buttons button.next {
	display:inline-block;
	overflow:hidden;
	width:191px;
	height:120px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-3px -181px;
	-webkit-animation:pulsate 1s ease-in-out infinite alternate;
	-o-animation:pulsate 1s ease-in-out infinite alternate;
	-moz-animation:pulsate 1s ease-in-out infinite alternate;
	animation:pulsate 1s ease-in-out infinite alternate;
	display:block
}
#inbetween .wrapper-main .buttons button.next.hide {
	display:none
}
#inbetween .wrapper-main .buttons button.again {
	display:inline-block;
	overflow:hidden;
	width:160px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-3px -305px;
	display:block
}
#inbetween .wrapper-popup {
	display:flex;
	flex-direction:column;
	align-items:center;
	height:100vh;
	justify-content:center
}
#inbetween .wrapper-popup.hide {
	display:none
}
#inbetween .wrapper-popup .frame {
	display:inline-block;
	overflow:hidden;
	width:494px;
	height:550px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-1503px -3px;
	position:relative;
	overflow:visible;
	flex-grow:0;
	flex-shrink:0
}
#inbetween .wrapper-popup .frame .text {
	color:#876c37;
	margin-top:350px;
	margin-left:30px;
	margin-right:30px;
	font-size:2em
}
#inbetween .wrapper-popup button.okay {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-331px -359px;
	position:absolute;
	left:0;
	right:0;
	margin:0 auto
}
@-webkit-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-o-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-moz-keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@keyframes pulsate {
	from {
	transform:scale3d(.9,.9,1)
}
to {
	transform:scale3d(1,1,1)
}
}@-webkit-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-o-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-moz-keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@keyframes pulsateStrong {
	from {
	transform:scale3d(.7,.7,1)
}
to {
	transform:scale3d(1.2,1.2,1)
}
}@-webkit-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@-o-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@-moz-keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}@keyframes fadeOut {
	from {
	opacity:1;
	display:block
}
to {
	opacity:0;
	display:none
}
}#credits {
	background:url(../assets/img/bg/background_01.jpg) no-repeat center center/cover
}
#credits .mute {
	position:absolute;
	left:0;
	top:0;
	z-index:1000
}
#credits .mute button {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-211px -394px;
	display:block;
	margin-left:40px;
	margin-top:53px
}
#credits .mute button.muted {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-107px -394px;
	display:block
}
#credits .mute button.hide {
	display:none
}
#credits .wrapper {
	display:flex;
	flex-direction:column;
	align-items:center;
	padding-top:40px
}
#credits .frame {
	width:500px;
	height:640px;
	display:inline-block;
	overflow:hidden;
	width:445px;
	height:615px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-3px -1324px;
	display:flex;
	flex-direction:column;
	align-items:center;
	margin-top:80px
}
#credits .image {
	display:inline-block;
	overflow:hidden;
	width:145px;
	height:280px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/labels.png);
	background-position:-3px -647px;
	margin-top:220px;
	flex-shrink:0
}
#credits button.back {
	display:inline-block;
	overflow:hidden;
	width:100px;
	height:85px;
	background-repeat:no-repeat;
	background-image:url(../assets/img/buttons.png);
	background-position:-393px -181px;
	display:block;
	position:absolute;
	left:24px;
	bottom:24px
}
